Bug 980101 - [abrt] mate-panel-1.6.0-3.fc17: g_logv: Process /usr/bin/mate-panel was killed by signal 5 (SIGTRAP)
[abrt] mate-panel-1.6.0-3.fc17: g_logv: Process /usr/bin/mate-panel was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mate-panel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:0550cf2ffc7a44d563bb0cff004...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 08:30 EDT by javier del cristo
Modified: 2013-07-31 19:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:28:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.11 KB, text/plain)
2013-07-01 08:30 EDT, javier del cristo
no flags Details
File: cgroup (138 bytes, text/plain)
2013-07-01 08:30 EDT, javier del cristo
no flags Details
File: core_backtrace (2.08 KB, text/plain)
2013-07-01 08:30 EDT, javier del cristo
no flags Details
File: dso_list (6.12 KB, text/plain)
2013-07-01 08:30 EDT, javier del cristo
no flags Details
File: environ (1.94 KB, text/plain)
2013-07-01 08:31 EDT, javier del cristo
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-01 08:31 EDT, javier del cristo
no flags Details
File: maps (27.79 KB, text/plain)
2013-07-01 08:31 EDT, javier del cristo
no flags Details
File: open_fds (556 bytes, text/plain)
2013-07-01 08:31 EDT, javier del cristo
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2013-07-01 08:31 EDT, javier del cristo
no flags Details
File: var_log_messages (269 bytes, text/plain)
2013-07-01 08:31 EDT, javier del cristo
no flags Details

  None (edit)
Description javier del cristo 2013-07-01 08:30:45 EDT
Description of problem:
this program don't open and I unknow what happen in this case

Version-Release number of selected component:
mate-panel-1.6.0-3.fc17

Additional info:
backtrace_rating: 4
cmdline:        mate-panel
crash_function: g_logv
executable:     /usr/bin/mate-panel
kernel:         3.9.7-100.fc17.x86_64
runlevel:       unknown
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_logv at gmessages.h:101
 #2 g_settings_set_property at gsettings.c:492
 #3 object_set_property at gobject.c:1352
 #4 g_object_constructor at gobject.c:1863
 #6 g_object_new_valist at gobject.c:1830
 #8 g_settings_new at gsettings.c:869
 #9 panel_bindings_initialise at panel-bindings.c:190
 #10 panel_bindings_set_entries at panel-bindings.c:228
 #11 type_class_init_Wm at gtype.c:2219
 #12 g_type_class_ref at gtype.c:2926
Comment 1 javier del cristo 2013-07-01 08:30:50 EDT
Created attachment 767381 [details]
File: backtrace
Comment 2 javier del cristo 2013-07-01 08:30:53 EDT
Created attachment 767382 [details]
File: cgroup
Comment 3 javier del cristo 2013-07-01 08:30:56 EDT
Created attachment 767383 [details]
File: core_backtrace
Comment 4 javier del cristo 2013-07-01 08:30:59 EDT
Created attachment 767384 [details]
File: dso_list
Comment 5 javier del cristo 2013-07-01 08:31:03 EDT
Created attachment 767385 [details]
File: environ
Comment 6 javier del cristo 2013-07-01 08:31:06 EDT
Created attachment 767386 [details]
File: limits
Comment 7 javier del cristo 2013-07-01 08:31:10 EDT
Created attachment 767387 [details]
File: maps
Comment 8 javier del cristo 2013-07-01 08:31:14 EDT
Created attachment 767388 [details]
File: open_fds
Comment 9 javier del cristo 2013-07-01 08:31:17 EDT
Created attachment 767389 [details]
File: proc_pid_status
Comment 10 javier del cristo 2013-07-01 08:31:21 EDT
Created attachment 767390 [details]
File: var_log_messages
Comment 11 Wolfgang Ulbrich 2013-07-01 08:57:03 EDT
Which program don't open?
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?
Comment 12 Fedora End Of Life 2013-07-03 17:56:01 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-07-31 19:28:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.